Compatibilité produit pour Genetec Mission Control™ 3.0.2.0 - Genetec Mission Control™ 3.0.2.0

Notes de version de Genetec Mission Control™ 3.0.2.0

Applies to
Genetec Mission Control™ 3.0.2.0
Last updated
2021-08-09
Content type
Notes de version
Language
Français (France)
Product
Genetec Mission Control™
Version
3.0

Genetec Mission Control™ 3.0.2.0 est compatible avec certaines versions de Security Center et d'autres produits.

Genetec Mission Control™ 3.0.2.0 est compatible avec Security Center Enterprise, version 5.10.0.0 ou ultérieure.
REMARQUE : À compter de Genetec Mission Control™ 2.13.4.0, RabbitMQ 3.8.3 ou ultérieur est obligatoire.

Pour obtenir les informations les plus récentes sur la compatibilité et la liste des autres produits compatibles, voir Compatibilité des produits pour Genetec Mission Control™.